
:focus, :hover, :active { outline: none; }
.clear { clear: both; }
a {text-decoration: none;}
a:hover, a:focus {  
    color: #ec3237;
    text-decoration: none;
    transition: all 1s ease;
}
/*p { text-align: justify;}*/
.mlr { margin: 0px 30px !important; }
.mtb22 { margin: 22px 0px;}
.img-section {
    position: relative;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}
.section-white { background-color: #FFF;}
.section-gray { background-color: #F0EFEA;}
.section-red { background-color: #ec3237;}
.background-dark { background-color: rgba(0, 0, 0, 0.87);}

.theme-btn {
   background-color: #e30016;
   color: #fff;
   padding: 8px 27px;
   display: inline-block;
   border: none;
   font-size: 20px;
}
.theme-btn:hover{color: #fff;}
.full-width{width: 100%}
.mtb40 { margin: 40px 0px;}
.remove-padding { padding: 0px;}
.share-group ul, .product-category ul, .side-bar-box ul { list-style: none;}

.inqury-count {
    right: 0px;
    position: fixed;
    background-color: #ED3237;
    color: #fff;
    padding: 13px;
    top: 110px;
    z-index: 999;
    font-size: 20px;
    cursor: pointer;
}

.header-page { min-height: 85px; background: rgba(0,0,0,0.8);}
.header-page.shrink { min-height: 70px; }

/* Breadcrumbs Section */

.breadcrumbs-section {
    display: none;
    position: fixed;
    bottom: 0px;
    z-index: 11;
    width: 100%;
    background-color: #fff;
    margin-bottom: 0px;
    padding-bottom: 10px;
    min-height: 55px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    opacity: 0;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    text-transform: capitalize;
}
/*.footer-main {padding: 0px;}*/

.cd-multi-steps,.breadcrumb,.breadcrumb {
    background-color: transparent;
    padding: 0;
    text-align: center;
}

.cd-multi-steps li,.breadcrumb li {
    position: relative;
    display: inline-block;
    float: none;
    margin: 0.4em 40px 0.4em 0;
    min-width: 80px;
    text-align: center;
}
.cd-multi-steps li:last-child,.breadcrumb li:last-child {
    margin: 0.4em 0px 0.4em 0;
}
.cd-multi-steps.text-top li::after,.breadcrumb.breadcrumb-top li::after {
    bottom: -14px;
    position: absolute;
    left: 50%;
    width: calc(100% + 40px);
}

.breadcrumb li::after {
    position: absolute;
    content: '';
    height: 4px;
    background: #edeff0;
    margin: 0;
}

.cd-multi-steps li::after,.cd-multi-steps li::after {
    position: absolute;
    content: '';
    height: 4px;
    background: #edeff0;
    margin: 0;
}
.cd-multi-steps li.visited::after,.breadcrumb li::after {
    background-color: #ec3237;
}

.cd-multi-steps.text-top li > *,.breadcrumb.breadcrumb-top li > * {
    padding-bottom: 20px;
}
.cd-multi-steps li > *, .cd-multi-steps li.current > * ,.breadcrumb li > *, .breadcrumb li:last-child {
    position: relative;
    color: #2c3f4c;
}

.cd-multi-steps.text-top li > *::before,.breadcrumb.breadcrumb-top li > *::before ,.breadcrumb.breadcrumb-top li:last-child::before {
    bottom: 0;
    content: '';
    position: absolute;
    z-index: 1;
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background-color: #edeff0;
}
.cd-multi-steps.text-top li.visited > *::before, .cd-multi-steps.text-top li.current > *::before,.breadcrumb.breadcrumb-top li > *::before{
    background-color: #ec3237;
}

.breadcrumb.breadcrumb-top li:last-child::before {
    background-color: #edeff0;
    bottom: -17px;
}
.cd-multi-steps li:last-of-type::after,.breadcrumb li:last-of-type::after { display: none;}
.cd-multi-steps em,.breadcrumb em { font: inherit;}
.cd-multi-steps.text-top a:hover ,.breadcrumb.breadcrumb-top a:hover {
    color: #ec3237;
}
.cd-multi-steps.text-top a:hover::before,.breadcrumb.breadcrumb-top a:hover::before {
    box-shadow: 0 0 0 3px rgba(236, 50, 55, 0.31);
}


.page-title { width: 75%;margin: 15px auto;}

/* Dealer Section ... Start */

.side-bar-box {  padding: 1px 12px;}
/*.side-bar-title {
    font-size: 23px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
}*/
.dealer-section {
    background-image: url('../image/map.jpg');
    top:0px;
    left: 0px;
    min-height: 500px;
    padding: 31px 40px;
}
.dealer-section #dealer_locator{
    border: 13px solid rgba(236, 50, 55, 0.32);
    border-radius: 12px;
    margin-bottom: 34px;
    height: 435px;
}

.contact-section-details #dealer_locator { 
    min-height: 530px;
}

.map-section {  position: relative;overflow: hidden;}
/*.theme-btn:hover{color: #fff;}
.theme-btn {
  background-color: #F38000;
  color: #fff;
  padding: 8px 10px;
  display: inline-block;
  border: none;
}*/
.dealer-search {
    width: 100%;
    height: 470px;
    opacity: 1;
}


.dealer-search .form-control, .contact-frm .form-control, .modal-dialog .form-control {
    background-color: transparent;
    border: none;
    font-size: 17px;
    box-shadow: none;
    border-bottom: 1px solid #ED3237;
    border-radius: 0px;
    padding: 0px 0px;
    margin-bottom: 17px;
    width: 42%;
    display: inline-block;    
}
.dealer-search .form-control {
    text-transform: capitalize;
    margin: 0px;
}
.modal-dialog .form-control{
    width: 100%;
}

.dealer-list {height: 63%;overflow: auto;}
.dealer-list .dealer-data {
    /*background-color: #f1f1f1 !important;*/
    background-color: rgba(237, 50, 55, 0.76) !important;
    color: #fff;
    padding: 6px;
    margin-bottom: 6px;
}
.dealer-list .dealer-data:last-child {margin-bottom: 0px;}
.dealer-list .dealer-data .address-data, .main-address .dealer-data .address-data, .sub-address .dealer-data .address-data { margin: 0px 10px;}
.dealer-list .dealer-data p, .main-address .dealer-data p, .sub-address .dealer-data p {  margin: 0px 0 6px;padding:0px;}
.dealer-list .dealer-data span, .main-address .dealer-data span, .sub-address .dealer-data span {  font-size: 12px;  margin-right: 10px;}

/* Dealer Section ... End */

/* News Section ... Start */

.product-box {
    cursor: pointer;
    padding: 9px;
    margin: 0px auto 30px;
    max-width: 350px;
}
.news-box {
    z-index: 1;
    position: relative;
    min-height: 200px;
}
.news-box:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(0.25, transparent), color-stop(0.5, rgba(0,0,0,0.8)), color-stop(0.75, rgba(0,0,0,0.9)), to(rgba(0,0,0,0.9)));
    background: -webkit-linear-gradient(top, transparent, transparent, rgba(0,0,0,0.8), rgba(0,0,0,0.9));
    background: -moz-linear-gradient(top, transparent, transparent, rgba(0,0,0,0.8), rgba(0,0,0,0.9));
    background: -ms-linear-gradient(top, transparent, transparent, rgba(0,0,0,0.8), rgba(0,0,0,0.9));
    background: -o-linear-gradient(top, transparent, transparent, rgba(0,0,0,0.8), rgba(0,0,0,0.9));
}
.product-box .blog-desc {height: 155px; margin: 7px 0px;white-space: pre-line; color: #8E8E8E}
.product-box .news-title { bottom: 0px;position: absolute;padding: 9px; color:#fff}

/* News Section ... End */

/* Contact Section */

.contact-section-details {position: relative;}
.contact-section-details #dealer_locator { margin-bottom: 0px;}
.main-address {
    position: absolute;
    top: 0;
    right: 34px;
    /*background-color: rgba(236, 50, 55, 0.78);*/
    background:rgba(255, 255, 255, 0.64);
    margin: 36px auto 0px;
    max-width: 100%;
    width: 350px
}
.main-address .dealer-data {margin: 5px 0px;color: #fff;}

.sub-address .dealer-data { 
    margin: 36px auto 0px;
    max-width: 350px;
    padding: 12px;
    /*color: #fff;
    background-color: #ec3237;*/
    color: #323232;
    background-color: #F0EFEA;
}
/*.sub-address:nth-child(even) .dealer-data { color: #fff;background-color: rgba(0, 0, 0, 0.87);}*/

.main-address .dealer-data span, .sub-address .dealer-data span {font-size: 13px !important;}
.contact-frm .intro-data {padding: 32px 0px;}
.contact-frm .form-control {width: 100% !important; color: #555555; border-bottom: 1px solid #CCC;}

/* Contact Section ... End */

/* Media Detail Section */

.effect-zoe {
    position: relative;
    /*float: left;*/
    overflow: hidden;
    /*margin: 30px 1%;*/
    margin-bottom: 0px;
    max-width: 262px;
    height: 250px;
    width: 100%;
    background: #f4f4f4;
    text-align: center;
    margin: auto;
    cursor: pointer;
}
.effect-zoe .background-part {
    position: relative;
    display: block;
    /*min-height: 100%;*/
    /*max-width: 100%;*/
    /*height: 240px;*/
    /*    margin: auto;*/
    /*opacity: 0.8;*/
}
.effect-zoe:hover .effect-zoe .background-part{
    opacity: 1;
}

/*figure.effect-zoe figcaption {*/

figcaption {
    position: absolute;
    left: 0;    
    top: auto;
    bottom: 0;
    width: 100%;
    max-width: 262px;
    margin: auto;
    padding: 8px;
    background: #EC3237;
    color: #fff;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
figcaption h2 {
    font-size: 18px;
    margin: 0px;
    display: inline-block;
    float: left;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,200%,0);
    transform: translate3d(0,200%,0);
    width: 65%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
figcaption p {
    letter-spacing: 1px;
    font-size: 68.5%;
    margin: 0;
}
figcaption p.icon-links span {
    float: right;
    font-size: 1.4em;
    padding: 5px 10px;
    /*    -webkit-transition: -webkit-transform 0.35s;
        transition: transform 0.35s;
        -webkit-transform: translate3d(0,200%,0);
        transform: translate3d(0,200%,0);*/
    color: #fff;
}
figcaption p.icon-links span i {padding: 0px 10px;}
figure.effect-zoe:hover p.icon-links a:first-child {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
figure.effect-zoe:hover p.icon-links a:nth-child(2) {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.video-text h2{ width: 100%; }
.video-text { background: rgba(0,0,0,0.3); }
figure.effect-zoe:hover .video-text{ bottom: 50px;}

figure.effect-zoe:hover figcaption, 
figure.effect-zoe:hover h2, 
figure.effect-zoe:hover p.icon-links a {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
figure.effect-zoe:hover h2 {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
.gallery-list{margin: 30px 0px;}
.gallery-list { display: none;}
/*.gallery-nav { margin-top: 17px;}*/
.gallery-title-nav { margin-top: 17px;}

.breadcrumb.breadcrumb-top li.active a {
    color: #ec3237;
}
.breadcrumb.breadcrumb-top li.active a::before {
    box-shadow: 0 0 0 3px rgba(236, 50, 55, 0.31);
}

.more-div {
    height: 240px;
    cursor: pointer;
    /*margin: 30px 1%;*/ 
    position: relative;
    max-width: 350px;
}
.more-div:before {
    background-color: rgba(237, 50, 55, 0.7);
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
}
.more-div .product-img {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    vertical-align: middle;
    transform: translate(-50%,-50%);
    color: #fff;
}

.media-meta { padding: 0px 15px;}
/* Media Detail Section ... End */

.slider-section { margin-bottom: 12px;}
.carousel-inner .item {height: 400px;}

/*.dealer-data i {
    width: 8%;
    min-width: 20px;
    text-align: center;
    float: left;
    vertical-align: middle;
}
.dealer-data span {
    display: inline-block;
    float: right;
    width: 92%;
    width: auto;
    vertical-align: middle;
}*/
.dealer-data i {
    min-width: 15px;
    text-align: center;
}
.info_content {
    width: 300px;
    max-width: 100%;
}
.img-detail img {
    width: 100%;
    height: 85px;
    max-width: 85px;
}
.info_content .dealer-data i {
    width: 9%;
    display: inline-block;
    vertical-align: top;
}
.info_content .dealer-data span {
    width: 89%;
    display: inline-block;
}
.display-inline-block,.inline-block{
    display: inline-block;
    vertical-align: middle;
}
.text-capitalize{
    text-transform: capitalize;
}
.color-text{
    color: #8E8E8E;
}
/*.read_more_btn {
    padding: 0px;
    font-size: 16px;
    color: #8E8E8E;
    outline: none !important;
    background: transparent;
    padding: 5px;
}
.read_more_btn:hover,.read_more_btn:focus,.read_more_btn:active {
    color: #ececec;
}*/
.word_break{
    word-break: break-word;
}
.relative-position{
    position: relative;
}
.read_more_btn{
    text-align: center;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 36px 0px 14px 0px;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    border: none;
    outline: none;
    background: transparent;
    color: white;
    transition: all 0.5s ease;
    background: -moz-linear-gradient(top,rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0) 0%,rgba(236, 50, 55, 0.83) 0%,rgba(236, 50, 55, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0) 0%,rgba(236, 50, 55, 0.83) 0%,rgba(236, 50, 55, 0) 100%);
    background: linear-gradient(to top, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0) 0%,rgba(236, 50, 55, 0.83) 0%,rgba(236, 50, 55, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#ec3237',GradientType=0 );
}

.job-header h3 span {
    font-size: 18px;
    color: #555555;
}
.job-desc {
    font-size: 16px;
    margin-top: 10px;
}
.meta-section {
    padding: 15px;
}
.career-box{
    background-color: #f4f4f4;
    word-break: break-word;
    margin: 15px 0px;
}
.career-dialog .form-group .upload {
    height: 0px;
    width: 0px !important;
    margin-bottom: 30px;
    font-size: 12px;
    cursor: pointer;
    outline: none;
}
.career-dialog .form-group .upload:before {
    font-family: FontAwesome;
    content: "\f0f6  Attach a Document";
    position: absolute;
    color: #777777;
    /* width: 100%; */
    padding: 5px 0px;
}
.fileList .fileName {
    display: inline-block;
    vertical-align: middle;
}
.pe-7s-close {
    display: inline-block;
    height: 20px;
    width: 20px;
    background: #ccc;
    vertical-align: middle;
    float: right;
    text-align: center;
    border-radius: 50%;
    padding: 1px;
}

.red-border {border-color: red !important;}
.no-data, .content_404 {padding: 100px 20px;}
.no-data h3 {font-size: 30px;}

/************************ version 2 ***************************/

.mtb40 { margin: 40px 0px;}
.remove-padding { padding: 0px;}
.share-group ul, .product-category ul, .side-bar-box ul { list-style: none;}

.inqury-count {
    right: 0px;
    position: fixed;
    background-color: #ED3237;
    color: #fff;
    padding: 9px 6px 4px 9px;
    top: 200px;
    z-index: 1;
    font-size: 20px;
    cursor: pointer;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;

    
}
.cart-bounce {
    display: inline-block;
    position: relative;
    -moz-animation: cart-bounce 0.7s  linear;
    -o-animation: cart-bounce 0.7s  linear;
    -webkit-animation: cart-bounce 0.7s  linear;
    animation: cart-bounce 0.7s  linear;
}
@-webkit-keyframes cart-bounce {
    0% { top: 0; }
    50% { top: -7px; }
    70% { top: -10px; }
    100% { top: 0; }
}
@-moz-keyframes cart-bounce {
    0% { top: 0; }
    50% { top: -7px; }
    70% { top: -10px; }
    100% { top: 0; }
}
@-o-keyframes cart-bounce {
    0% { top: 0; }
    50% { top: -7px; }
    70% { top: -10px; }
    100% { top: 0; }
}
@-ms-keyframes cart-bounce {
    0% { top: 0; }
    50% { top: -7px; }
    70% { top: -10px; }
    100% { top: 0; }
}
@keyframes cart-bounce {
    0% { top: 0; }
    50% { top: -7px; }
    70% { top: -10px; }
    100% { top: 0; }
}
/* Product Detail */
.product-detail {
    /*background-color: #F0F0F0;*/
}
.product-meta .product-title, .related-product-title {
    border-bottom: 2px solid #e30016;
    font-size: 30px;
    padding-bottom: 10px;
    text-transform: capitalize;
    width: 100%;
}

/*.product-detail .product-media .main-image {*/ 
.product-detail .product-media .main-image {
    width: 100%;
    max-width: 402px;
    max-height: 402px;
    height: 375px;
    padding: 3px;
    position: relative;
    border: 1px solid #DEDEDE;
    margin: auto;
    overflow: hidden;
    background: #fff;
}
.main-image-section .new-tag, .product-list .new-tag {
    position: absolute;
    z-index: 1;
    top: 12px;
    right: 15px;
}
.main-image-section .new-tag .text, .product-list .new-tag .text {
    color: #fff;
    font-size: 10px;
    padding: 3px 10px;
    background: #ED3237;
    border-radius: 15px;
    text-transform: uppercase;
}
.sub-image-section { 
    padding-left: 0px;
    height: 373px;
    overflow: auto;
    text-align: center;
}
/*.product-detail-section {
    background-color: #F0F0F0;
}*/
.product-detail .product-media .sub-image {
    width: 100%;
    height: 110px;
    max-width: 114px;
    padding: 3px;
    border: 1px solid #DEDEDE;
    overflow: hidden;
    margin: 7px auto;
    cursor: pointer;
    display: inline-block;
}
/*.sub-image.img-box { margin: 7px auto;cursor: pointer; height: 110px; max-width: 110px; border: 1px solid #DEDEDE;}*/
.product-detail .product-media .sub-image .video-main{
    width: 100%;
    height: 110px;
    max-width: 108px;
    min-width: 90px;
    padding: 3px;
    border: 1px solid #DEDEDE;
    overflow: hidden;
}
.video-main .display-cell{
    width: 100px;
}
.product-detail .product-media .sub-image.active {
    border: 1px solid #ED3237;
}

.product-meta .product-category { margin-bottom: 6px;font-size: 15px;}
.product-meta .product-code { font-size: 16px;color: #848383;}
.finish-table {  margin: 25px 0px;}
.finish-table table { margin-top: 8px; border: 1px solid #ccc;}
.finish-table table tr th, .finish-table table tr td { padding: 6px; text-align: center; border: 1px solid #ccc;}

.product-footer { margin-top: 12px;}
.product-footer .theme-btn {
    width: 205px;
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
    color: #fff !important;
    margin-top: 7px;
    z-index: 1px !important;
}
.theme-secondory-btn {
    background-color: #323232;
    color: #fff;
    padding: 10px 13px;
    display: inline-block;
    border: none;
    vertical-align: middle;
}
.product-footer .share-group { display: inline-block; vertical-align: middle; margin-left: 2px;}
.share-group ul { display: inline-block;padding: 0px;margin: 0px;}
.share-group ul li { display: inline-block;  padding: 0px 3px;}
.share-group ul li i { font-size: 18px;color: #ED3237;}

.product-category ul { padding: 0px;margin: 0px;}
.product-category ul li { display: inline-block;  padding: 0px 4px;}
.product-category ul li a { color: #5c5656e8; font-size: 15px;}
.product-category ul li+li:before {
    content: "\f105";
    font-family: "fontawesome";
    padding-right: 10px;
    color: #a9a9a9;
}
.specialities h3{
    padding-bottom: 14px;
}
.specialities img{
    max-width: 100px;
    height: auto;
    margin: 0px 10px;
}

/* Product Detail ... End */


/* Product List */
.cat-name{
    max-width: 85%;
    display: inline-block;
}

.side-bar-box {  
    padding: 1px 0px;
    /*background-color: #e30016 !important;*/
    /*color: #ffffff;*/
    margin-top: 5px;
}
.side-bar-title {
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e30016;
}
/*.main-list, .sub-list a{color: #555555;}*/
.side-bar-box ul { padding: 0px;}
.side-bar-box ul li {  padding: 5px 0px;cursor: pointer;}
.side-bar-box ul li a {  padding: 5px;color: #000000; font-size: 15px;}
.sub-list {margin-left: 12px;}
.sub-list li{ padding-bottom: 0px !important;}
.side-bar-box .side-icon {
    width: 10px;
    height: 100%;
    display: inline-block;
    vertical-align: top;
    padding: 0px 12px;
}

.product-list {
    /*width: 100%;
    max-width: 330px;
    margin: 15px auto;
    height: 448px;
    padding: 4px;
    position: relative;
    background-color: #FFFFFf;
    border-radius: 20px;*/
    display: flex;
    width: 100%;
    max-width: 330px;
    margin: 15px auto;
    height: 448px;
    padding: 4px;
    position: relative;
    border-radius: 20px;
    flex-wrap: wrap;
    justify-content: center;
    background: rgb(183 60 60 / 6%);
    transition: all .5s;
}
.product-list .main-image {
    width: 100%;
    height: 200px;
    max-width: 320px;
    margin: auto;
}
.product-list .main-video{width: 100% !important}
.product-list .list-data { margin: 0px 7px;}
.product-list .product-meta { margin: 12px 0px;}
.product-list .product-meta h3 { font-size: 20px; text-align: center;color: #000000;}
/*.product-list .product-footer .theme-btn {width: 80%;}*/
.product-list .product-footer .theme-secondory-btn {width: 18%;padding: 9px 15px; text-align: center;}
.product-list .product-footer {margin-bottom: 12px;}
.added.theme-btn { background-color: rgba(237, 50, 55, 0.53);}
/*.product-list .share-group ul li i { font-size: 14px;color: #a9a9a9;}*/

.product-list-meta { 
    min-height: 60px;
    border-bottom: 1px solid #e30016;
    /*background-color: #323232;
    color: #fff;*/
}
.product-list-meta .result-count { padding: 17px 12px;font-size: 18px;}

.product-list:hover { 
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.3);
   /* -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.3);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;*/
}
.product-remove.theme-btn{
    background-color: rgba(237, 50, 50, 0.55);
}
.product-thumb-info-content{ width: 80%; margin-left: 5px;}
.product-thumb-info-content h4 a{ color: gray;}

/* Product List ... End */

/* inquiry modal start */
#inquiryForm small{
    font-size: 17px;
}
.modal-dialog .form-control{
    margin-bottom: 8px !important;
}
.pre-line{
    white-space: pre-line;
}
.download iframe{width: 100%;}
.img-box{
    height: 250px;
    width: 100%;
    max-width: 262px;
    margin: auto;
    float: none;
    display: block;
    overflow: hidden;
}
.img-box iframe{
    height: 100%;
    width: 100%;
}
.img-box img{
    max-width: 100%;
    /*height: auto;*/
    max-height: 100%;
    top: 50%;
    left: 50%;
    position: relative;
    vertical-align: middle;
    transform: translate(-50%,-50%);
    transition: all .5s;
}
.product-list .img-box:after {
    content: '';
    background: rgb(183 60 60 / 6%);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    display: block;
}
.product-list .img-box{
    height: 200px;
    position: relative;
    margin-top: 20px;
}
.ellipsis{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.error p{margin:0px}
.text-field {
    background-color: transparent;
    border: none;
    font-size: 17px;
    box-shadow: none;
    border-bottom: 1px solid #ED3237;
    border-radius: 0px;
    padding: 0px 0px;
    /*margin-bottom: 17px;*/
    display: inline-block;
    color: #FFF
}
.active_cat {
    color: #e30016;
}
.video-close{
    position: absolute;
    top: -10px;
    right: -10px;
    background:red !important;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    color: #fff;
    opacity: 1;
}
.read-about-content .read-more {
    text-align: center;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 36px 0px 14px 0px;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    z-index: 3;
    color: #000;
    border: none;
}
.read-about-content:before{
    position: absolute;
    content: '';
    /*opacity: 0;*/
    width: 100%;
    height: 95px;
    bottom: 0;
    left: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.76+0,1+100 */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.76) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.76) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0.76) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
/* inquiry modal end */
.inquiry_item p,.description{
    font-size: 16px;
    /*white-space: pre-line;*/
}
.s_slider{
    height: 340px;
    overflow: hidden;
    width: 100%;
    border: 13px solid #1a1a1c;
    border-radius: 12px;
}
.s_slider img{
    width: 100%;
    height: 100%
}
.s_slider .carousel,
.s_slider .carousel .item{
    height: 315px;
}
@media only screen and (min-width : 320px) and (max-width:370px) {
    .s_slider{
        height: 156px;
        /*156*/
    }
    .s_slider .carousel,
    .s_slider .carousel .item{
        height: 126px;
        /*126*/
    }
}
@media only screen and (min-width : 371px) and (max-width:500px) {
    .s_slider{
        height: 182px;
    }
    .s_slider .carousel,
    .s_slider .carousel .item{
        height: 153px;
    }
}
/*@media only screen and (min-width : 320px) and (max-width:500px) {
    .s_slider{
        height: 182px;
    }
    .s_slider .carousel,
    .s_slider .carousel .item{
        height: 153px;
    }
}*/
@media only screen and (min-width : 500px) and (max-width:600px) {
    .s_slider{
        height: 278px;
    }
    .s_slider .carousel,
    .s_slider .carousel .item{
        height: 250px;
    }
}
@media only screen and (min-width : 601px) and (max-width:700px) {
    .s_slider{
        height: 300px;
    }
    .s_slider .carousel,
    .s_slider .carousel .item{
        height: 274px;
    }
}

.dropdown-submenu {
    position: relative;
}
#catmenu a{
    /*max-width: 200px;*/
    min-height: 30px;
}
#catmenu>ul>li>a:after{
    top: 15px;
    right: 12px;
}
#catmenu li:hover > ul {
    left: auto;
}
#catmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}
#catmenu>ul> li >span{
    top: 15px;
    right: 0px;
}

.dropdown-submenu span {
    position: absolute;
    top: 5px;
    right: 5px;
    display: inline-block;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 100%;
    /*left: 100%;*/
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.multi-level{
    border:none;
    border-radius: 0px;
    box-shadow: none;
    background: #f4f4f4;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
    position: absolute;
    right: 15px;
    top: 5px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/*Medium Devices, Desktops*/ 
@media only screen and (max-width : 992px) {
    .project-list-section .product-list {
        height: auto;
    }
    .dropdown-menu{
        margin-left: 0px !important;
        position: relative !important;
        width: 100%;
    }
    #catmenu a{
        width: 100%;
        max-width: 100%;
    }
    #catmenu>ul> li >span{
        right: 5px;
    }
    #catmenu ul li ul li{margin-left: 10px;}
    #catmenu .dropdown-menu>li>a:hover, #catmenu .dropdown-menu>li>a:focus {
        text-decoration: none;
        color: #262626;
        background-color: #fff;
    }
}

/* Product List ... End */

/* Project List */

/*.project-list-section .product-list { max-width: 540px;}
.project-list-section .owl-controls.clickable { 
  position: absolute;
  margin: auto;
  right: 0;
  bottom: 0;
}
.owl-theme .owl-controls .owl-page span { background-color: rgba(237, 50, 55, 0.53) !important;}
.owl-theme .owl-controls .owl-page.active span { background-color:#ED3237 !important;}*/

.project-list-section .product-list .main-image { width: 100%;height: 370px;max-width: 530px;}
.project-list-section .share-group { margin-left: 0px;}
.project-list-section .share-group ul li i {
    font-size: 15px;
    color: #ED3237;
}
.project-list-section .product-list {
    width: 100%;
    padding: 17px 0px;
    max-width : 100%;
    height: 411px;
    background-color: rgba(0, 0, 0, 0.03) !important;
    border:none;
}
.project-list-section .product-list:nth-child(even) .project-image-section {float: right;}

/* Project List ... End */


/* Project Categories List */

.project-category-list .project-img { margin: 20px 0px 0px 19px; vertical-align: middle;}

.display-table{
    display: table;
    height: 100%;
    width: 100%;
    text-align: center;
    overflow: hidden;
    background: #f4f4f4;
}
.display-cell{
    display: table-cell;
    vertical-align: middle;
}
.logo-img{
    width: auto !important;
    height: auto;
    max-width: 100%;
    max-height: 100%;

}
.product-title-break-word {
   overflow: hidden;
   word-wrap: break-word
}

/* Project Categories List ... End */

/*Small Devices, Tablets*/ 
@media only screen and (max-width : 768px) {
    .cd-multi-steps,.breadcrumb {
        width: 100%;
        margin: 1em auto;
    }
    .cd-multi-steps li,.breadcrumb li {
        display: inline-block;
        float: left;
        margin: 0.5em 0;
    }
    /*.breadcrumb li::after {
      display: inline-block !important;
      content: '\00bb' !important;
      margin: 0 .6em !important;
      top: 0px !important;
      left: 0px !important;
      width: 100% !important;
      background-color: transparent;
    }*/

    .cd-multi-steps li + li:before,.breadcrumb li:before{
        font-family: fontawesome;
        content: " \f101 ";
        font-size: 12px;
        margin-right: 3px;
        float: left;
    }
    .breadcrumb li:before{
        float: right;
    }
    .breadcrumb.breadcrumb-top li::after,
    .breadcrumb.breadcrumb-top li > *::before, 
    .breadcrumb.breadcrumb-top li > *::before, 
    .breadcrumb.breadcrumb-top li:last-child::before, 
    .breadcrumb li::after { 
        display: none !important;
    }
    .cd-multi-steps.text-top li::after,
    .cd-multi-steps.text-top li > *::before, 
    .cd-multi-steps.text-top li.visited > *::before, 
    .cd-multi-steps.text-top li.current > *::before, 
    .cd-multi-steps li.visited::after { 
        display: none !important;
    }
    .effect-zoe, .more-div {float: none;}
    /*.more-div .product-img {left: 22%;}*/
    .dealer-section {padding: 30px 0px}
    .dealer-section .home-container {padding: 0px 0px}
    figcaption,figcaption h2 {transform: none;}
    .product-thumb-info-content{ width: 65%; margin:0px;}
    .sub-image-section {
        overflow-x: scroll;
        height: 140px;
        overflow-y: hidden;
    }
    .small-center{text-align: center;}
}

/*Extra Small Devices, Phones*/  
@media only screen and (max-width : 480px) {
    /*.breadcrumb li { width: 18%;}*/
}

@media only screen and (max-width : 350px) {
    .home-container, .container {padding: 10px;}
    .header-transparent .home-container{padding: 0px;}
}